﻿<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
</head>
<body>
<div>
    <p align="center"><strong>Sekretesspolicy &ndash; USA</strong></p>
    <p>&nbsp;</p>
    <p><strong>Senast uppdaterad: Februari 2018 </strong></p>
    <p>Med denna Sekretesspolicy (Policyn) informerar vi, Huawei Device USA, Inc (tillsammans med
        våra dotterbolag, &rdquo;Huawei&rdquo;, &rdquo;oss&rdquo;, &rdquo;vi&rdquo;) om hur vi
        samlar in och behandlar dina personuppgifter och din information. Observera att denna policy
        gäller hihonor.com/us, Huaweis andra platser online, appar och sociala medier (kollektivt
        kallade &rdquo;Webbplatserna&rdquo;), Huaweis elektroniska produkter för konsumenter med
        varumärket &rdquo;Huawei&rdquo; eller &rdquo;Honor&rdquo; (&rdquo;Produkterna&rdquo;) samt
        tjänster och programvaror som tillhandahålls av Huawei och vissa tredje parter (&rdquo;Tjänsterna&rdquo;)
        i samband med produkterna. Huawei kan tillhandahålla dig information om ytterligare policyer
        som gäller specifika Webbplatser, Produkter eller Tjänster (t.ex. Vissa enheter,
        operativsystem eller appar) eller delar av dessa, som ersätter denna policy och kommer att
        fungera som meddelande till dig när Huawei samlar in och behandlar information från dessa
        Webbplatser, Produkter och Tjänster. Var uppmärksam på våra meddelanden när du använder våra
        Produkter eller Tjänster. </p>
    <p>1. Godkännande av Sekretesspolicy<br/> 2. Typer av information som vi samlar in<br/> 3. Hur
        din information samlas in<br/> 4. Hur vi använder din personligt identifierbara
        information<br/> 5. Hur vi använder din information som inte är personligt
        identifierbar<br/> 6. Icke-reklamrelaterad kommunikation med dig<br/> 7. Utlämnande till
        tredje parter<br/> 8. Hur vi svarar på &rdquo;Do Not Track&rdquo;-signaler<br/> 9. Begäran
        att uppdatera din information<br/> 10. Barn<br/> 11. Länkar<br/> 12. Säkerhet<br/> 13.
        Förändringar av denna policy<br/> 14. Frågor och kontakt</p>
    <p><strong>1. Godkännande av Sekretesspolicy </strong></p>
    <p>Varje gång du går in på, använder eller bläddrar bland Webbplatserna, Produkterna eller
        Tjänsterna; interagerar med Huawei; eller deltar i händelser, erbjudanden, lotterier,
        enkäter eller andra aktiviteter som sponsras av Huawei (kollektivt kallade &rdquo;Aktiviteterna&rdquo;),
        uttrycker du ditt godkännande för den aktuella Policyn. Om du inte godkänner denna Policy,
        tillhandahåll ingen information till Huawei; undvik att gå in på, använda eller bläddra på
        Webbplatserna, Produkterna och Tjänsterna och delta inte i några Aktiviteter. </p>
    <p><strong>2. Typer av information som vi samlar in </strong></p>
    <p>Vi kan samla in personligt identifierbar information om dig, som omfattar, utan begränsningar
        till, information som kan användas självständigt eller tillsammans med annan information för
        att identifiera, kontakta eller lokalisera en enskild person eller för att identifiera en
        individ. Detta omfattar för- och efternamn, e-postadresser, leverans- och
        faktureringsadress, telefonnummer, faxnummer, användarnamn och lösenord, födelsedatum,
        transaktionshistorik, återbetalningshistorik, den exakta eller ungefärliga geografiska
        platsen för din Produkt, information om återbetalning och reparation för din Produkt,
        kommentarer eller feedback för Webbplatserna, Produkterna eller tjänsterna samt annan privat
        information. Vi använder denna information för olika syften, till exempel för att behandla
        din beställning, för att skicka relevanta marknadsföringsmeddelanden och bjuda in dig till
        våra Aktiviteter samt på andra sätt som beskrivs ytterligare nedan. <br/> Eftersom detta
        gäller de flesta webbplatser, samlar vi in viss information automatiskt. Detta omfattar,
        utan begränsning till, icke-personligt identifierbar information till den person som
        informationen berör, som information som sammanställs av Huawei eller en tredje part eller
        information som inte länkas till kontaktinformation eller annan personligt identifierbar
        information om dig. Automatiskt insamlad information kan innehålla information om din
        användning av Webbplatserna, Produkterna och Tjänsterna, såsom din(a) IP-adress(er),
        användningsstatistik, prestandastatistik, bläddring och navigationshistorik när du besöker
        Webbplatserna samt generell geografisk plats som staden från vilken din dator eller enhet
        ansluter till internet, begärda och besökta webbplatser, tidsstämplar, webbplatser du
        besöker före och efter du besöker Webbplatserna, typ av operativsystem du använder på din
        dator (t.ex. Microsoft Windows eller Mac OS) eller enhet (t.ex. iOS eller Android) för
        åtkomst till Webbplatserna, typen av webbläsare du använder (t.ex. Firefox, Chrome, Internet
        Explorer, Safari), domännamnet på din internetleverantör samt information om din
        internetplats om och när du ser Huaweis annonser och om du klickar på en sådan annons. Denna
        information samlas in för att analysera övergripande trender och för att administrera
        Webbplatserna.<br/> Dessutom kan Huawei samla in information om din ålder, kön, postadress,
        yrke, intressen, inköpspreferenser, språkpreferenser, konto-ID och lösenord för
        Webbplatserna, och innehåll du ser, klickar på eller söker på Webbplatserna, enheten från
        vilken du ser sådant innehåll och hur länge du ser det, information om antalet gånger du
        delar innehåll på Webbplatserna genom sociala plugin-program som Facebook, Twitter,
        Instagram, YouTube, Pinterest, LinkedIn och Google+ samt annan information om dina delningar
        om sådant innehåll, information om vad du köpt eller lagt i din kundvagn när du är på
        Webbplatsen, hur du interagerar med innehåll på Webbplatserna, Produkterna och Tjänsterna,
        information om vad du ser, skriver, sparar, skickar och/eller tar emot på eller genom
        Webbplatserna, Produkterna och Tjänsterna samt annan information om Webbplatserna,
        Produkterna och Tjänsterna och din användning av dessa, som ytterligare beskrivs nedan. I
        händelse av att sådan information lagras på ett sätt som identifierar ditt namn eller
        kontaktinformation, kommer den att behandlas som personligt identifierbar information; i
        annat fall kommer sådan information att behandlas som icke-personligt identifierbar
        information. Huawei kan kombinera personligt identifierbar information som samlats in genom
        Webbplatserna, Produkterna och Tjänsterna med information från andra källor (som
        offlineregister eller allmänt tillgänglig information). Vi kommer att behandla den
        kombinerade informationen som personligt identifierbar information. </p>
    <p><strong>3. Hur din information samlas in </strong></p>
    <p><strong>• Personligt identifierbar information som du ger oss eller som skapas utifrån vad du
        gör </strong></p>
    <p>När du använder Webbplatserna, Produkterna eller Tjänsterna samlar vi in viss personligt
        identifierbar information om dig. Till exempel kan du välja att ge oss personligt
        identifierbar information när du skapar ett konto eller en profil på Webbplatserna eller på
        din Produkt eller Tjänst, köper Produkter eller Tjänster, registrerar eller återlämnar dina
        Produkter eller Tjänster, uppfyller dina köp, får dina Produkter eller Tjänster levererade,
        genomför aktivering eller verifiering av dina Produkter eller Tjänster, gör ändringar på
        ditt Huawei-konto, begär eller får teknisk support eller auktoriserade uppdateringar,
        kommunicerar eller interagerar med kundservice eller annan personal på Huawei, deltar i en
        Aktivitet eller när du ger annan information till oss genom Webbplatserna eller på annat
        sätt. Denna information kan omfatta din leverans- eller faktureringsadress, användar-ID,
        lösenord, beställningsnummer, telefonnummer, din betalningsinformation när du beställer från
        Webbplatserna, din e-postadress, kön, födelsedatum, vissa personliga preferenser samt annan
        personligt identifierbar information som beskrivs i avsnitt 2 ovan. Du kan även ha ett
        alternativ att säkerhetskopiera din Produkt på en molntjänst som tillhandahålls av Huawei
        och genom att göra detta kan du dela viss personligt identifierbar information med Huawei.
        <br/> Saker du gör som att göra ett inköp på Webbplatserna, återlämning av en Produkt eller
        Tjänst, eller begärd teknisk support, kan automatiskt skapa viss personligt identifierbar
        information som vi samlar in, som transaktions- och beställningshistorik,
        beställningsnummer, återlämningshistorik och biljettnummer. Webbplatserna kan ge dig ett
        alternativ att logga in på Webbplatserna med din profilinformation från ett socialt nätverk
        som du är registrerad på. När du använder en sådan metod för att logga in, kan Huawei samla
        in ditt användarnamn, e-postadress och/eller annan kontoinformation på ett sådant socialt
        nätverk som vi förfrågar och som du väljer att dela med oss. </p>
    <p><strong>• Tekniskt insamlad information </strong></p>
    <p>Din personligt identifierbara information och icke-personligt identifierbara information kan
        samlas in med flera olika tekniker, varav många beskrivs nedan. I händelse av att sådan
        information hanteras på ett sätt som identifierar ditt namn eller kontaktinformation eller
        kombineras med personligt identifierbar information; om inte kommer sådan information att
        hanteras som information som icke-personligt identifierbar information. </p>
    <p><strong>o Cookies och andra identifierare </strong></p>
    <p>Huawei och dess partner använder cookies eller liknande tekniker för att samla in information
        när du besöker våra Webbplatser (&rdquo;Insamlingsteknik&rdquo;). När du besöker
        Webbplatserna, kan din webbläsare lagra cookies på din dator eller enhet, eller så andra
        Insamlingstekniker användas utan eller tillsammans med cookies för att samla in information
        från din dator eller enhet. Våra cookies och andra Insamlingstekniker gör det möjligt för
        Webbplatserna att &rdquo;komma ihåg&rdquo; dig, antingen från ditt senaste besök (med
        en &rdquo;sessionscookie&rdquo;) eller för upprepade besök (med en &rdquo;beständig cookie&rdquo;),
        och kan användas för att analysera hur du interagerar med våra Webbplatser för att optimera
        våra tjänster, för att förbättra din användarupplevelse och för att tillhandahålla dig
        personanpassade annonser. Cookies kan hjälpa Webbplatserna att komma ihåg dina
        inställningar, som teckenstorlek och andra inställningar om hur Webbplatserna visas på din
        dator eller mobila enhet. Dessutom kan vissa av Webbplatsernas interaktiva funktionerna
        använda Insamlingsteknik från tredje parter. Följande är exempel på typer av cookies som vi
        använder och i vilket syfte:</p>
    <ul>
        <li><span dir="ltr"> </span><em>Nödvändiga cookies</em>. Dessa cookies används för att
            förenkla nödvändiga funktioner på Webbplatserna, som att komma ihåg vad du har i din
            varukorg när du ska betala eller för att förenkla betalningen.
        </li>
        <li><span dir="ltr"> </span><em>Funktionella cookies</em>. Vi använder dessa cookies för att
            göra det smidigare att använda Webbplatserna, till exempel genom att spara dina
            inställningar och lagring av din varukorg för senare besök.
        </li>
        <li><span dir="ltr"> </span><em>Prestanda- och analyscookies</em>. Dessa cookies hjälper oss
            att förstå besökarnas beteende på Webbplatserna för att optimera våra tjänster och
            förbättra din användarupplevelse.
        </li>
        <li><span dir="ltr"> </span><em>Sociala medier</em>. Webbplatserna kan tillhandahålla dig
            sociala plugin-program från olika sociala nätverk som Facebook, Twitter, Instagram,
            YouTube, Pinterest, LinkedIn och Google+. Dessa plugin-program kan använda cookies som
            bland annat kan erbjuda vissa funktioner, men även spåra ditt beteende på Webbplatserna
            och på internet. Om du anger din personliga information på något av dessa sociala
            nätverk, hanteras din information i enlighet med deras sekretesspolicy. Vi rekommenderar
            att du läser igenom sekretesspolicyn för varje plugin-program du använder och för varje
            tredje parts webbplats du besöker.
        </li>
        <li><span dir="ltr"> </span><em>Annonsering</em>. Vissa cookies på Webbplatserna används i
            reklamsyfte. Detta gör det möjligt för oss att visa våra annonser på våra partners
            webbplatser för besökare som är intresserade av våra produkter. Dina cookies analyseras
            med omdirigeringsteknik och visar annonser baserat på ditt tidigare surfbeteende. Nedan
            kan du läsa ytterligare information om vår marknadsföring och användning av
            omdirigeringsteknik.
        </li>
    </ul>
    <p>Du kan ändra inställningarna i din webbläsare för att radera eller förhindra cookies från att
        lagras på din dator eller mobila enhet utan ditt uttryckliga samtycke. I avsnittet &rdquo;Hjälp&rdquo;
        i din webbläsare kan du hitta information om hur du hanterar inställningar för cookies. Ta
        reda på hur detta fungerar för din webbläsare här: </p>
    <ul>
        <li><span dir="ltr"> </span><em>Explorer: </em><a
                href="https://support.microsoft.com/en-gb/gp/cookies/en"><em>support.microsoft.com/gp/cookies/en</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Firefox: </em><a
                href="http://support.mozilla.com/en-US/kb/Cookies"><em>support.mozilla.com/en-US/kb/Cookies</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Chrome:</em><a
                href="http://google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647"><em>google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Safari: </em><a
                href="http://support.apple.com/kb/PH5042"><em>support.apple.com/kb/PH5042</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Adobe (flash-cookies): </em><a
                href="https://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html"><em>www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html </em></a>
        </li>
    </ul>
    <p><strong>o Automatisk insamling från Webbplatserna - serverloggar/webbläsare </strong></p>
    <p>Ett besök på någon av Webbplatserna kan medföra att data skickas från din webbläsare till
        våra servrar, som bland annat, gör det möjligt att optimera våra tjänster och personanpassa
        och förbättra din användarupplevelse på Webbplatserna. Denna information kan innehålla
        information du anger på Webbplatserna, din IP-adress, datum och tid för ditt besök,
        hänvisnings-URL (sidan du kommer från) och information om webbläsaren du använde (typ av
        webbläsare och version, operativsystem etc.) samt annan automatiskt insamlad information som
        beskrivs i avsnitt 2 ovan. Observera att du är inloggad på ditt Huawei- eller Honor-konto,
        viss information som t.ex. innehållet du har tillgång till, ser, klickar på eller söker
        efter på Webbplatserna, enheterna från vilka du får åtkomst till sådant innehåll, hur länge
        du ser denna information samt innehållet i din kundvagn på Webbplatserna, kan bli personligt
        identifierbar. </p>
    <p><strong>• Automatisk insamling från Produkter och Tjänster </strong></p>
    <p>Registrering och användning av Produkterna och Tjänsterna kan också resultera i att vissa
        data skickas från Produkten eller Tjänsten till oss. Denna information kan innehålla
        maskinvarumodell, MAC-adress, IMEI-nummer och andra särskiljande identifierare för
        Produkterna och Tjänsterna, information om Produktens operativsystem och vissa av de valda
        inställningarna för Produkterna och Tjänsterna; apparna och programvarorna du hämtar till
        Produkterna; leverantören för mobila data; viss information och innehåll som skickas
        och/eller tas emot genom Produkterna med mobila tjänster; hur du interagerar med innehåll på
        Produkterna eller Tjänsterna; information om vad du går in på, matar in och/eller sparar
        genom Produkterna eller Tjänsterna; samt generell användning och prestandainformation och
        statistik för Produkten eller Tjänsten. </p>
    <p><strong>• Platsbaserade tjänster på Produkter och Tjänster </strong></p>
    <p>Vi kan också komma att samla in och använda dina data för geografisk plats från Produkterna
        eller Tjänsterna när du använder vissa platsbaserade funktioner, som när du söker på vädret
        baserat på specifika geografiska platser och försöker spåra en borttappad eller stulen
        Produkt med geografisk plats. Informationen som samlats in genom dessa platsbaserade
        funktioner kan också omfatta produktens ID, typ, modell och geografiska plats i realtid
        (inklusive information från globalt positioneringssystem (&rdquo;GPS&rdquo;), Wi-Fi eller
        ID-nummer din leverantörs signalmast). Du kan stänga av din GPS-information genom att gå
        till med GPS-inställningarna i Produkten, men du kanske inte har rätt att kontrollera Wi-Fi
        och Produktens ID-nummer för mobiloperatörens nätverk beroende på operatörens policy. </p>
    <p><strong>• Google Analytics </strong></p>
    <p>Webbplatserna kan använda Google Analytics, en webbanalystjänst som tillhandahålls av Google,
        Inc. Google Analytics använder cookies eller liknande tekniker för att samla in och lagra
        anonym information om dig, som kan omfatta icke-personligt identifierbar information. Du kan
        läsa Google Analytics sekretesspolicy på <a
                href="http://www.google.com/analytics/learn/privacy.html">http://www.google.com/analytics/learn/privacy.html</a>
        och Google Analytics användarvillkor på<a href="http://www.google.com/analytics/tos.html">http://www.google.com/analytics/tos.html</a>.
        Om din webbläsare stöds, kan du välja bort att spåras av Google Analytics i framtiden genom
        att hämta och installera tillägget Google Analytics Opt-out för din webbläsare på: <a
                href="http://tools.google.com/dlpage/gaoptout?hl=en">http://tools.google.com/dlpage/gaoptout?hl=en</a>.
    </p>
    <p><strong>• Andra insamlingssätt </strong></p>
    <p>Huawei kan också få personligt identifierbar information och icke-personligt identifierbar
        information från andra källor (som offlineregister eller allmänt tillgänglig information);
        från tredje parter som tillhandahåller dig mobila eller trådlösa nätverk, produkter,
        programvaror eller appar som du använder med Produkterna och Tjänsterna; från tredje parter
        som våra affärspartner, partner och sponsorer för Aktiviteterna, säljare, handlare och andra
        tredje parter; eller från ägare eller operatörer för webbplatser eller applikationer där
        annonser visas, av vilka vissa är Huaweis partner eller ett annonsnätverk som används av
        Huawei. Icke-personligt identifierbar information kan också erhållas genom dessa andra
        källor från slutsatser baserade på webbplatserna du besöker; tredje parters data;
        information du delar på andra webbplatser, sociala medieplattformer och -applikationer;
        eller demografi som kommer från profiler eller konto som du skapar, i den omfattning det
        tillåts av deras sekretesspolicyer. </p>
    <p><strong>4. Hur vi använder din personligt identifierbara information </strong></p>
    <p><strong>• I de angivna syftena </strong></p>
    <p>Vi kan använda den personligt identifierbara informationen du tillhandahåller i syften som
        överensstämmer med denna Sekretesspolicy. Till exempel kommer vi att använda din information
        för att behandla och svara på dina begäranden, beställningar och andra förfrågningar samt
        tillhandahålla dig tjänster; leverera dina Produkter och Tjänster till dig; administrera och
        behandla betalningar; registrera, aktivera, validera och/eller uppdatera dina Produkter och
        Tjänster; tillhandahålla underhåll eller problemsökning för Webbplatserna eller dina
        Produkter och Tjänster; samt skicka meddelanden till dig om dina transaktioner.</p>
    <p><strong>• Kampanjaktiviteter </strong></p>
    <p>Vi kan använda din information för att tillhandahålla kampanjaktiviteter du som du begärt
        från oss. Detta kan omfatta insändningar och användning av din kontaktinformation i samband
        med Aktiviteter. Du kan avanmäla dig från kampanj-e-postmeddelanden genom att klicka på
        avanmälningslänken som finns i ett sådant e-postmeddelande eller genom att skicka oss ett
        meddelande för Huawei-produkter på <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>
        och för Honor-produkter kontakta oss på <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.
    </p>
    <p><strong>• Marknadsföring och förbättringar </strong></p>
    <p>Vi kan använda din information i marknadsförings- och undersökningssyften. Nedan kan du hitta
        en mer detaljerad beskrivning av informationen som vi kan använda och hur vi använder
        den. </p>
    <p><strong>o Analysinformation </strong></p>
    <p>Hur du interagerar med våra varumärken ger oss värdefull information om dina intressen och
        preferenser. För att lära oss om dig och dina intressen, övervakar vi och analyserar vi dina
        övergripande interaktioner med vårt varumärke genom olika typer av information, som din
        ålder, din plats, din demografi och intressen, dina beställningar på Webbplatserna och dina
        produktrecensioner, dina konton på sociala medier samt hur du använder Webbplatserna,
        Produkterna och Tjänsterna och information om dina surf- och visningsinställningar på
        Webbplatserna. Vi använder denna information för att utveckla, leverera och förbättra
        Webbplatserna, Produkterna, Tjänsterna och vår annonsering. </p>
    <p><strong>o Marknadsföringskommunikation </strong></p>
    <p>När du ger oss kontaktinformation som exempelvis din e-postadress, telefonnummer eller något
        konto på sociala medier, eller när du ansluter ett konto på sociala medier till
        Webbplatserna genom att logga in på Webbplatserna med ditt sociala media-konto, godkänner du
        att vi använder din kontaktinformation för att skicka kampanjmeddelanden som vi tror kan
        intressera dig. Om du inte längre vill ta emot kampanjmeddelanden via en specifik
        e-postadress, telefonnummer eller socialt medienätverk, följ instruktionerna i
        kampanjmeddelandet för att inte längre ta emot sådana meddelanden. Observera att en
        avanmälan kan ta upp till (10) arbetsdagar att träda i kraft. Dessutom kan skicka oss ett
        meddelande om Huaweis produkter på <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>
        och för Honors produkter på <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>. för att välja bort
        kampanjmeddelanden. Kampanjmeddelanden som vi skickar till dig kan innehålla ny utveckling,
        annonser och kommersiell information om dina produkter och tjänster, händelser, kampanjer
        och andra Aktiviteter samt meddelanden, kampanjer och nyhetsbrev. Vi kan använda din
        information för att personanpassa sådana kampanjmeddelanden. Vi kan också använda andra
        metoder som e-post, sociala medier etc. för opinionsundersökning och för att lära oss om din
        erfarenhet med vårt varumärke. Beroende på situationen, kan dessa meddelanden anpassas till
        dina personliga preferenser och intressen som beskrivet ovan. </p>
    <p><strong>• Andra syften </strong></p>
    <p>Vi använder också informationen vi samlar in för att diagnostisera problem med Webbplatserna,
        Produkterna och Tjänsterna; för att förbättra användarupplevelsen för Webbplatserna,
        Produkterna och Tjänsterna; för att tillhandahålla dig uppdateringar och uppgraderingar för
        Webbplatserna, Produkterna och Tjänsterna; för att skicka viktiga meddelanden som om
        Aktiviteterna, ändringar av våra villkor och policyer; för att ge dig en bättre service; för
        att förebygga bedrägerier, intern verksamhet, efterlevnad av lagstiftning samt i andra
        allmänna och säkerhetsrelaterade syften; och för att tillämpa Användaravtalet och Huaweis
        eventuellt ytterligare villkor och/eller policyer. Vi kommer att fråga efter ditt samtycke
        om vi önskar att använda din personligt identifierbara information i andra syften än de som
        står i denna Policy. </p>
    <p><strong>5. Hur vi använder din icke-personligt identifierbara information </strong></p>
    <p>Vi kan använda din icke-personligt identifierbara information på liknande sätt som din
        personligt identifierbara information, men vi förbehåller oss rätten att använda din
        icke-personligt identifierbara information i alla lagliga syften. Några exempel på hur vi
        kan använda din icke-personligt identifierbara information är följande
        marknadsföringssyften: <br/> • Din icke-personligt identifierbara information kan användas
        för att analysera och utveckla annonser och reklamkampanjer, tillhandahålla dig
        specialerbjudanden och reklam för att bedöma deras effektivitet, optimera och bestämma
        effektiviteten av innehållet och annonserna, analysera dina interaktioner med innehåller och
        annonserna du ser samt hur desamma relaterar till dina besök på Webbplatserna och användande
        av Produkterna och Tjänsterna. <br/> • Din icke-personligt identifierbara information kan
        också användas av Huawei i samband med omdirigeringstekniker som gör det möjligt för oss att
        visa annonser eller riktat innehåll till dig på Webbplatserna, Produkterna eller Tjänsterna
        på våra partners webbplatser och appar. Omdirigeringstekniker analyserar dina cookies och
        annan Insamlingsteknik och visa annonser baserade på ditt tidigare surfbeteende, tidigare
        annonser och vad du har sett och icke-personligt identifierbar information som samlats in
        över tid av oss och tredje parter. Vissa av Huaweis tredje parts partner kan delta i Digital
        Advertising Alliance&rsquo; Self-Regulatory Program for Online Behavioral Advertising och ge
        kunder möjligheten att välja bort riktade annonser baserad på spårning av webbaktiviteter.
        För mer information om detta, besök <a href="http://www.aboutads.info/choices/">http://www.aboutads.info/choices/</a>.
        Observera att du fortsatt kommer att få generella annonser. Du kan behöva klicka på länken
        igen och följa instruktionerna om du raderar cookies eller andra Insamlingstekniker eller
        använder en annan dator, enhet eller webbläsare. Läs Cookies och andra identifierare i
        avsnitt 3 ovan för ytterligare information om cookies. </p>
    <p><strong>6. Icke-reklamrelaterad kommunikation med dig </strong></p>
    <p>Du godkänner att Huawei skickar e-post till dig, ringer dig och/eller skickar dig brev för
        att svara på dina meddelanden, kommunicera med dig om transaktioner med Huawei eller teknisk
        information om Webbplatserna eller tillhandahålla dig andra icke-reklamrelaterade
        meddelanden om oss, Webbplatserna, Produkterna eller Tjänsterna. Du kan inte välja bort att
        få sådana meddelanden. </p>
    <p><strong>7. Utlämnande till tredje part </strong></p>
    <p>Vi använder flera företag, däribland några av våra dotterbolag, som serviceleverantörer för
        att behandla data och genomföra andra funktioner för vår räkning, som webbhotell,
        betalningsförmedlare, reparationscentraler, logistikföretag, detaljhandlare och försäljare i
        syfte att hantera, administrera eller genomföra en Aktivitet samt andra ombud, försäljare,
        annonsörer och konsulter. Vi kan dela din information om dessa företag och de har behörighet
        att använda din personliga information endast i den omfattning det är nödvändigt för att
        tillhandahålla oss dessa tjänster.<br/> Huawei kan också lämna ut den insamlade
        informationen till andra: (I) för att bekräfta eller uppdatera information du
        tillhandahållit; (ii) vid omorganisation, sammanslagning, försäljning, samriskföretag,
        uppdrag, överföring eller bestämmelse för alla eller någon del av Huaweis affärsverksamhet
        eller drift (inklusive men utan begränsning till i samband med konkurs eller liknande
        förfaranden); (iii) att mobilnätsleverantörer som använder information för att
        tillhandahålla tjänster som du begär från dem; (iv) att det är affärspartner, strategiska
        partner, sponsorer av Aktiviteter eller partner för våra interna syften; eller (v) att det
        godkänts av dig. <br/> I vissa situationer kan det krävas Huawei lämnar ut personuppgifter
        för att svara på begäranden från offentliga myndigheter, inklusive att leva upp till krav på
        nationell säkerhet och från brottsbekämpande myndigheter. Vi kan också lämna ut personlig
        information då det krävs enligt lagstiftningen, som att leva upp till en domstolsorder eller
        annan rättslig process, när vi är i god tro att ett utlämnande krävs för att skydda våra
        rättigheter, skydda din eller andras säkerhet, utreda ett bedrägeri eller svara på en
        begäran från myndigheter.<br/> Huawei delar inte personligt identifierbar information med
        tredje parter i syfte att möjliggöra för dem att skicka direktreklam till dig. <br/> Data
        för din geografiska plats och annan information om Produkterna eller Tjänsterna och din
        användning av dessa, kan delas med tredje parts appar, mobilnätverk, Wi-Fi-leverantörer,
        webbplatser, operativsystem, tjänster och programvara du använder med Produkterna eller
        Tjänsterna. Se sekretesspolicyerna för apparna, mobilnätverken, Wi-Fi-leverantörer,
        webbplatser, tjänster och programvara som du använder med dina Produkter eller Tjänster,
        innan du använder dem. Observera att du kan välja bort att dela din platsinformation med
        tredje parts appar genom att slå av GPS-funktionen i Produktens inställningar. <br/> I vissa
        situationer kan Huawei behöva lämna ut personuppgifter som svar på begäranden från
        offentliga myndigheter, inklusive att leva upp till krav på nationell säkerhet eller från
        brottsbekämpande myndigheter. Vi kan också dela din information om vi tror att du har brutit
        mot Användarvillkoren eller kompletterande villkor och/eller Huaweis policyer, för att
        utreda, förebygga eller vidta åtgärder mot de misstänkt olagliga handlingen, bedrägeriet
        eller potentiella hot, eller för att utöva lagstadgade rättigheter eller försvara sig mot
        anspråk, när vi tror att detta kan skydda din, Huaweis eller andras säkerhet, eller om annat
        krävs enligt lagstiftningen. Vi kan lämna ut din information om vi beordras att göra detta
        enligt ett giltigt domstolsbeslut, föreläggande eller officiell begäran från
        brottsbekämpande myndighet eller domstol. <br/> Webbplatserna kan tillhandahålla dig sociala
        plugin-program från olika sociala nätverk som Facebook, Twitter, Instagram, YouTube,
        Pinterest, LinkedIn och Google+. Om du väljer att interagera via sociala medier, kan din
        aktivitet på Webbplatserna också vara tillgänglig på dessa sociala nätverk. Om du är
        inloggad på ett av dessa sociala nätverk när du besöker Webbplatserna, kan det sociala
        nätverket lägga till information om Webbplatserna, Produkterna eller Tjänsterna för din
        respektive och/eller din användning av dessa. Om du interagerar med ett av dessa sociala
        plugin-program på våra Webbplatser, kommer denna information att skickas till det sociala
        nätverket. Läs sekretesspolicyerna för dessa sociala nätverk för detaljerad information om
        insamlingen och överföringen av personuppgifter, vilka rättigheter du har och hur du ställer
        in sekretessinställningarna. <br/> Dessutom kan vi anonymisera din personligt identifierbara
        information och dela den anonymiserad eller i sammansatt form med tredje parter, annonsörer
        och/eller affärspartner för att analysera Webbplatsernas användning och demografi eller för
        att förbättra våra produkter och tjänster, förbättra vår användarupplevelse och liknande
        syften. Vi kommer inte att återidentifiera sådana data och vi kommer att be våra
        avtalsslutande parter att godkänna att de behåller dessa data i anonymiserad form. </p>
    <p><strong>8. Hur vi svarar på &rdquo;Do Not Track&rdquo;-signaler </strong></p>
    <p>Huawei ändrar inte beteende som beskrivs häri baserat på ditt val av &rdquo;Do Not Track&rdquo;-inställning
        eller annan &rdquo;avanmälningsinställning&rdquo; eller -funktion erbjuds i din webbläsare,
        men Huawei förbehåller sig rätten att göra detta i framtiden utan att meddela dig om
        detta. </p>
    <p><strong>9. Begäran att uppdatera din information </strong></p>
    <p>Observera att du ansvarar för att hålla din information uppdaterad. På begäran kommer Huawei
        att skicka dig information om vi lagrar någon din personliga information. Du kan uppdatera
        din information genom att kontakta oss. För Huaweis produkter kontakta oss på <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>. För Honors produkter
        kontakta oss på <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>. Vi
        kommer att göra rimliga ansträngningar för att behandla förändringar du begär, förutsatt att
        en sådan begäran kan ske i enlighet med Huaweis policyer för internrapportering, behandling
        och lagring samt alla tillämpliga lagliga skyldigheter. När vi godkänner en begäran av
        förändring, kommer vi att göra detta gratis, förutom om detta kräver en orimlig ansträngning
        och om det enligt tillämplig lagstiftning är tillåtet att ta ut en avgift. Vi kommer att
        svara på din begäran inom en rimlig tidsfrist.</p>
    <p><strong>10. Barn </strong></p>
    <p>Webbplatserna, Produkterna eller Tjänsterna är inte riktade till barn under 13 år och vi
        samlar inte medvetet in personligt identifierbar information om barn utan att kräva
        vårdnadshavares samtycke, i enlighet med tillämplig lagstiftning. Om du är under 13 år får
        du inte skicka någon personligt identifierbar information till Huawei. Om vi av misstag
        samlar in data från barn under 13 år, kommer vi att radera dessa data så snart du meddelar
        oss om detta via e-post. För Huaweis produkter kontakta oss på <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>. För Honors produkter
        kontakta oss på <a href="mailto:support.us@hihonor.com">support.us@hihonor.com.</a>&nbsp;Vi
        uppmanar vårdnadshavare att spela en aktiv roll i sina barns onlinebeteende och andra mobila
        aktiviteter och intressen. </p>
    <p><strong>11. Länkar </strong></p>
    <p>Du kan få möjlighet att klicka på länkar på Webbplatser till andra webbplatser som kan
        intressera dig. Huawei strävar efter att endast länka till ansedda organisationer. Eftersom
        andra webbplatser inte sköts eller kontrolleras av Huawei, ansvarar vi inte för hur dessa
        webbplatser hanterar sekretess eller innehåll. Om du skickar personlig information till
        någon av dessa webbplatser, kommer din information att hanteras i enlighet med deras
        sekretesspolicy. Vi rekommenderar att du läser igenom varje sidas sekretesspolicy. Denna
        Policy gäller endast information som samlas in och underhålls av Huawei. </p>
    <p><strong>12. Säkerhet </strong></p>
    <p>Vi åtar oss att skydda din personligt identifierbara information och har vidtagit rimliga
        tekniska och organisatoriska åtgärder för att skydda din information mot förlust,
        modifiering, åtkomst och missbruk. Ingen dataöverföring över internet kan garanteras vara
        helt säker. Det kan vara möjligt för tredje parter utan tillåtelse från Huawei att olagligen
        ta emot eller få åtkomst till överföringar eller privata meddelanden. Vi strävar efter att
        skydda personligt identifierbar information, men varken Huawei eller våra
        tjänsteleverantörer kan garantera säkerheten av någon information du skickar till oss över
        internet. Alla sådana överföringar sker på egen risk. Personligt identifierbar information
        som samlas in av Huawei kan lagras och behandlas i USA, Tyskland och andra länder där Huawei
        eller dess dotterbolag eller tjänsteleverantörer har lokaler. <br/> Genom att använda
        Webbplatserna, Produkterna eller Tjänsterna, samtycker du uttryckligen till alla sådana
        informationsöverföringar utanför USA. Även om vi värnar om din sekretess, rekommenderar vi
        dig att säkerställa att din enhet har återställts och alla data har raderats om du skickar
        tillbaka din Produkt för reparation eller återlämning.<br/> Huawei kommer att lagra all din
        personligt identifierbara information i enlighet med dess policyer om intern rapportering,
        behandling och lagring samt tillämplig lagstiftning. Vi kan lagra din information så länge
        ditt konto är aktivt eller så länge det behövs för att tillhandahålla dig tjänster, leva upp
        till våra rättsliga skyldigheter, lösa tvister och verkställa våra avtal.</p>
    <p><strong>13. Förändringar av denna Policy </strong></p>
    <p>Denna policy kan förändras emellanåt bland annat för att anpassas till ny utveckling och nya
        möjligheter på internet samt för att motsvara gällande lagar. Om policyn skulle förändras,
        kommer Huawei att publicera förändringarna på Webbplatserna och den nya policyn kommer att
        träda i kraft omedelbart vid publiceringen. Om vi gör några större förändringar kommer vi
        att meddela dig via e-post (skickas till e-postadressen som anges på ditt konto) eller genom
        ett meddelande på denna webbplats innan förändringen träder i kraft. Du kan se när policyn
        senast uppdaterades genom att kontrollera datumet &rdquo;Senast uppdaterad&rdquo; längst upp
        på denna sida. </p>
    <p><strong>14. Frågor och kontakt </strong></p>
    <p>Om du har frågor om eller invändningar mot våra Webbplatser, Produkter eller Tjänster, vår
        användning av din information eller denna policy, är du välkommen att kontakta oss. För
        Huaweis produkter kontakta oss på <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>
        eller ring 1-888-548-2934. För Honors produkter kontakta oss på <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> eller ring
        1-844-524-6667.</p>
    <p><em>Copyright © 2018 Huawei Device USA, Inc. Med ensamrätt </em></p>
</div>
</body>
</html>
